#7 Update openldap.spec
Merged 2 months ago by spichugi. Opened 2 months ago by fuller.
rpms/ fuller/openldap rawhide  into  rawhide

file modified
+1 -1
@@ -86,7 +86,7 @@ 

  customized LDAP clients.

  

  %package compat

- Summary: Package providing legacy non-threded libldap

+ Summary: Package providing legacy non-threaded libldap

  Requires: openldap%{?_isa} = %{version}-%{release}

  # since libldap is manually linked from libldap_r, the provides is not generated automatically

  %ifarch armv7hl i686

Fix tiny typo (single omitted letter in summary for compat)

LGTM!
Thanks for the contribution!

Pull-Request has been merged by spichugi

2 months ago
Metadata